@charset "utf-8";
/* ----------------------------------------------------------------------------------------
* Author        : FUJITA KANKO
* File          : socialMember CSS file
* ---------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------
                     01. Header area css
------------------------------------------------------------------------------------------ */
@media screen and (max-width: 768px) {
    .header {/*iframe header対策*/
        z-index: 0;
    }
}

@media screen and (max-width: 768px) {
    .header-logo {
        display: none;
    }

    .header-back {
        display: block;
        position: absolute;
        top: calc((60px / 2) - 7px);
        left: 12px;
    }
}

/* ----------------------------------------------------------------------------------------
                     02. Contents area css
------------------------------------------------------------------------------------------ */
.sns-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 12px;
}

.sns-item li {
    width: 48%;
}

@media screen and (max-width: 559px) {
    .sns-item li {
        width: 100%;
    }
}

.sns-item li a.btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 42px;
    margin-bottom: 4px;
    padding: 8px;
    font-size: 1.2rem;
}

li.sns-google a.btn {
    background-color: #fff;
    border: 1px solid #DADCE0;
    color: #757575;
}

li.sns-facebook a.btn {
    background-color: #1877F2;
    color: #fff;
}

li.sns-yahoo a.btn {
    background-color: #FF0033;
    color: #fff;
}

li.sns-twitter a.btn {
    background-color: #0F1419;
    color: #fff;
}

li.sns-apple a.btn {
    background-color: #000;
    color: #fff;
}


li.sns-google a.btn img {
    position: absolute;
    left: 8px;
    width: 18px;
    height: 18px;
}

li.sns-facebook a.btn img {
    position: absolute;
    left: 8px;
    width: 18px;
    height: 18px;
}

li.sns-yahoo a.btn img {
    position: absolute;
    left: 8px;
    width: 32px;
    height: 18px;
}

li.sns-twitter a.btn img {
    position: absolute;
    left: 8px;
    width: 22px;
    height: 18px;
}

li.sns-apple a.btn img {
    position: absolute;
    left: 8px;
    width: 18px;
    height: 22px;
}
